<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Chris "Laserlight" DeBoe</Designer>
            <Race>Alarishi Empire</Race>
            <ClassAbbrev>CL</ClassAbbrev>
            <ClassName>Elan</ClassName>
            <ShipClass>Light Cruiser</ShipClass>
            <Mass>46</Mass>
            <PointValue>154</PointValue>
            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="4"/>
            <Hull  value="46" type="Average"/>
            <Electronics>
                <FireControl xSSD="90" ySSD="170"/>
                <FireControl xSSD="110" ySSD="170"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <BeamBattery  xSSD="60"  ySSD="60" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="100"  ySSD="60" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="140" ySSD="60" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="60"  ySSD="100" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="100"  ySSD="100" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="140" ySSD="100" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="70"  ySSD="140"/>
                <PointDefense xSSD="100"  ySSD="140"/>
                <PointDefense xSSD="130" ySSD="140"/>
            </Weapons>
            <DesignerNotes>
                Elan, Bravura, Brilliant, Panache, Esprit, Flair, Dash and others. Often 
                referred to as "Alarishi 44's" from their 'official' mass listing. 
            </DesignerNotes>
        </Ship>
